# Uses of Interface
org.eclipse.emf.cdo.eresource.impl.CDOResourceFactoryImpl.ResourceSetClassNameProvider

Packages that use CDOResourceFactoryImpl.ResourceSetClassNameProvider
Package
Description
org.eclipse.emf.cdo.eresource.impl
The generated EMF implementation of the CDO repository file system.

## Uses of CDOResourceFactoryImpl.ResourceSetClassNameProvider in org.eclipse.emf.cdo.eresource.impl

Methods in org.eclipse.emf.cdo.eresource.impl that return CDOResourceFactoryImpl.ResourceSetClassNameProvider
Modifier and Type
Method
Description
`abstract CDOResourceFactoryImpl.ResourceSetClassNameProvider`
CDOResourceFactoryImpl.ResourceSetClassNameProvider.Factory.`create(String description)`